package com.yonge.cooleshow.biz.dal.enums;

import com.yonge.toolset.base.enums.BaseEnum;

public enum UserRoleEnum implements BaseEnum<String, UserRoleEnum> {
    STUDENT("学生"),TEACHER("老师");

    private String msg;

    UserRoleEnum(String msg) {
        this.msg = msg;
    }

    @Override
    public String getCode() {
        return this.name();
    }

    public String getMsg() {
        return msg;
    }
}
